## acr 0.9.6

=== debian/changelog ===
acr (0.9.6-1) unstable; urgency=low

  * Initial release. (Closes: #721392)

 -- Ruben Pollan <meskio@sindominio.net>  Tue, 17 Sep 2013 22:31:20 +0200
