## acr 1.2

=== debian/changelog ===
acr (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Uploaded to unstable.

 -- Ruben Pollan <meskio@sindominio.net>  Fri, 16 Jun 2017 18:49:32 +0200

acr (0.9.9-1) experimental; urgency=medium

  * New upstream release. (Closes: #772194)

 -- Ruben Pollan <meskio@sindominio.net>  Fri, 16 Jan 2015 10:21:26 -0600
