=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ruben Pollan <meskio@sindominio.net>
 Build-Depends:
- debhelper (>= 9)
-Standards-Version: 3.9.3
-Homepage: http://www.nopcode.org/wk.php/Acr
+ debhelper (>= 10)
+Standards-Version: 3.9.8
+Homepage: https://github.com/radare/acr
 
 Package: acr
 Architecture: all
