=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=/usr/share/man

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/acr/usr/share/vim/
	mv debian/acr/usr/share/doc/acr/vim/ftplugin debian/acr/usr/share/vim/
	mv debian/acr/usr/share/doc/acr/vim/syntax debian/acr/usr/share/vim/
	rm -rf debian/acr/usr/share/doc/acr/vim
