## acr 1.6.2

=== debian/changelog ===
acr (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Fri, 18 May 2018 20:20:29 +0200

acr (1.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Mon, 16 Apr 2018 09:54:12 +0200
