=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Ruben Pollan <meskio@sindominio.net>
 Build-Depends:
  debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/radare/acr
 
 Package: acr
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Description: autoconf like tool
