## acr 1.7.0

=== debian/changelog ===
acr (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Tue, 02 Oct 2018 12:40:27 -0500
