## acr 1.7.2

=== debian/changelog ===
acr (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Thu, 21 Feb 2019 13:36:37 +0100
