=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ruben Pollan <meskio@sindominio.net>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
 Standards-Version: 4.1.4
 Homepage: https://github.com/radare/acr
