## acr 1.9.2

=== debian/changelog ===
acr (1.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Mon, 11 May 2020 17:50:30 +0200
