=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ruben Pollan <meskio@sindominio.net>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.1.4
+ debhelper (>= 12)
+Standards-Version: 4.5.0
 Homepage: https://github.com/radare/acr
+Rules-Requires-Root: no
 
 Package: acr
 Architecture: all
