## acr 1.9.4

=== debian/changelog ===
acr (1.9.4-1) unstable; urgency=medium

  * New upstream release.

 -- Ruben Pollan <meskio@sindominio.net>  Wed, 11 Nov 2020 13:04:48 +0100
