=== debian/control ===
Source: acr
Section: devel
Priority: optional
Maintainer: Ruben Pollan <meskio@sindominio.net>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://github.com/radare/acr
Rules-Requires-Root: no

Package: acr
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: autoconf like tool
 ACR is an autoconf like tool that allows you to create configure scripts for
 your programs. The main aim of this tool is to teach developers how to create
 portable builds of their tools, just using generic functions wrapped by acr to
 generate portable shellscript.
 .
 Pros:
   * Easy to learn / implement.
   * Faster/smaller final configure script.
   * Own syntax, not complex m4 macros.
   * Reverse engineering tool to recover .acr files from the final configure
     script.
   * Good documentation and tutorials.
   * vim syntax highlighting for configure.acr files
     ($PREFIX/share/acr/vim/install.sh)
   * Debugging support (-d)
   * Integrated support for java, bash, perl, Tcl, c, c++, ruby and Python.
   * Recursive configure script calls.
   * Progress bar in generation stage.
 .
 Cons:
   * Not recommended for huge projects
   * Slow script generation parsing huge configuration files
   * No automake replace. (just type clean makefiles and acr substs)
   * Not enough tested (only on free operating systems (Open|Net|Free|Dfly)BSD,
     GNU systems, and Darwin).
