=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --prefix=/usr --mandir=/usr/share/man
+	dh_auto_configure -- --mandir=/usr/share/man
 
 override_dh_auto_install:
 	dh_auto_install
