=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/acr-$1.tar.gz/ \
  https://github.com/radare/acr/tags .*/v?(\d\S*)\.tar\.gz
