## acr 2.1.2

=== debian/changelog ===
acr (2.1.2-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: updated long description.
  * debian/copyright: updated upstream copyright date.
  * debian/patches/001_fix-acr-install-man.patch:
      - Updated patch with new lines from source code.
      - Fix typos in manpages (acr-wrap.1 and configure.acr.5).

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Sun, 13 Aug 2023 16:03:33 +0100

acr (1.9.4-3) unstable; urgency=medium

  * QA upload.
  * Uploaded to unstable.
  * debian/control: added the Vcs-* fields.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Sat, 29 Jul 2023 18:02:44 +0100

acr (1.9.4-2) experimental; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group. (see #1038633)
  * debian/acr-sh.1: created to provide a manpage.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Updated the upstream homepage.
      - Updated long description.
  * debian/copyright:
      - Updated upstream copyright data.
      - Updated packaging copyright data.
      - Updated text license to debian standard.
  * debian/patches/001_fix-acr-install-man.patch:
      - Enable to install manpage (this is commented in upstream's makefile).
      - Fix command name in manpage.
  * debian/rules: replaced override_dh_auto_install by
    execute_after_dh_auto_install.
  * debian/tests/control: added superficial test.
  * debian/upstream/metadata: created file.
  * debian/watch:
      - Bumped to version 4.
      - Changed to use macros for version and extension.

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Sun, 09 Jul 2023 17:11:06 +0100
