=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: acr
 Section: devel
 Priority: optional
-Maintainer: Ruben Pollan <meskio@sindominio.net>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.5.0
-Homepage: https://github.com/radare/acr
+Standards-Version: 4.6.2
+Homepage: https://github.com/radareorg/acr
+Vcs-Git: https://salsa.debian.org/debian/acr.git
+Vcs-Browser: https://salsa.debian.org/debian/acr
 Rules-Requires-Root: no
 
 Package: acr
@@ -14,10 +16,10 @@
 Depends:
  ${misc:Depends}
 Description: autoconf like tool
- ACR is an autoconf like tool that allows you to create configure scripts for
- your programs. The main aim of this tool is to teach developers how to create
- portable builds of their tools, just using generic functions wrapped by acr to
- generate portable shellscript.
+ ACR (Auto Conf Replacement) is an autoconf like tool that allows you to create
+ configure scripts for your programs. The main aim of this tool is to teach
+ developers how to create portable builds of their tools, just using generic
+ functions wrapped by acr to generate portable shellscript.
  .
  Pros:
    * Easy to learn / implement.
@@ -39,3 +41,11 @@
    * No automake replace. (just type clean makefiles and acr substs)
    * Not enough tested (only on free operating systems (Open|Net|Free|Dfly)BSD,
      GNU systems, and Darwin).
+ .
+ This package provides the following components:
+   * acr        : generate configure scripts.
+   * acr-cat    : show configure.acr file from a generated configure script.
+   * acr-install: '/usr/bin/install' program wrapper.
+   * acr-sh     : acr configure script generator.
+   * acr-wrap   : generate a makefile from a meson wrap file.
+   * amr        : generate sample/final Makefiles.
