## acr 2.1.4

=== debian/changelog ===
acr (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4
  * New Maintainer (Closes: #1038633)
  * d/control:
    - Change Maintainer name
    - Bump Standards-Version to 4.7.0
  * d/copyright: Add 'Akash Doppalapudi' to 'debian/*' copyright stanza
  * d/gbp.conf: Add gbp.conf file

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Fri, 09 Aug 2024 17:53:58 +0000
