=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: acr
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/radareorg/acr
 Vcs-Git: https://salsa.debian.org/debian/acr.git
 Vcs-Browser: https://salsa.debian.org/debian/acr
