=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/acr-$1.tar.gz/ \
  https://github.com/radare/acr/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
