## acr 2.2.0

=== debian/changelog ===
acr (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0
  * d/control: Bump Standards-Version to 4.7.1

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sat, 22 Feb 2025 08:51:44 +0000
