=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Akash Doppalapudi <akashdoppalapudi2001@gmail.com>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/radareorg/acr
 Vcs-Git: https://salsa.debian.org/debian/acr.git
 Vcs-Browser: https://salsa.debian.org/debian/acr
