## acr 2.2.2

=== debian/changelog ===
acr (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2
  * d/control: Bump Standards-Version to 4.7.2

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Tue, 15 Jul 2025 02:08:53 +0000
