## acr 2.2.4

=== dist/Makefile ===
all:
	make -C acr

clean:
	make -C acr clean

mrproper:
	make -C acr mrproper
