=== man/Makefile ===
all:
	man -M ${PWD} acr-cat
	man -M ${PWD} acr
	man -M ${PWD} amr
	#man -M ${PWD} install-acr
	man -M ${PWD} configure.acr
