=== tests/Makefile ===
all:
	sh test.sh
