=== debian/changelog ===
acr (2.2.4-2) unstable; urgency=medium

  * d/p/002-cxx-cross-compiler.patch:
    - Patch for cxx cross compiler detection (Closes: #1117018)

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Sun, 19 Oct 2025 13:18:58 +0530

acr (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Akash Doppalapudi <akashdoppalapudi2001@gmail.com>  Thu, 25 Sep 2025 21:49:12 +0530
