=== debian/tests/control ===
Test-Command: acr -h| grep -i usage
Restrictions: superficial
